Compdigitec Labs

« | Home | »

Fixing MonoDevelop’s translation functions

By admin | December 21, 2008

When you install MonoDevelop in Linux, you will find that you cannot open a translation file. The error given is “CodePage 37 not supported”. A workaround for this is to install the libmono-i18n2.0-cil package.

If you found this article helpful or interesting, please help Compdigitec spread the word. Don’t forget to subscribe to Compdigitec Labs for more useful or interesting posts!

If you found this article helpful or interesting, please help Compdigitec spread the word. Don’t forget to subscribe to Compdigitec Labs for more useful and interesting articles!

Topics: Linux | 1 Comment »

One Response to “Fixing MonoDevelop’s translation functions”

  1. lottovip Says:
    June 21st, 2024 at 20:31

    … [Trackback]

    […] Read More on on that Topic: compdigitec.com/labs/2008/12/21/fixing-monodevelops-translation-functions/ […]

Comments